Server Security 9.2 - incorrect product reported in PM

I don't know whether anyone has noticed but as I've been deploying SS & ESS v9.2, I'm getting the reported version in my Policy Manager server showing as follows;

 

Anti-Virus for Workstations - 9.3 - 18060

 

An error?  Will this be fixed?  No doubt code that was ported from Client Security?

 

 

cheikh

Comments

  • Rick586
    Rick586 Posts: 53

    Hello Vad.

     

    I've just checked and we have v10.0 PM.

     

    I'm downloading v10.1 now.

     

    Will it be okay just to run an upgrade over the top of the existing installation?

     

    Once I've upgraded it, I'll let you know how it reports that product.

     

    Many thanks.

  • Vad
    Vad Posts: 1,089 F-Secure Employee

    > Will it be okay just to run an upgrade over the top of the existing installation?

     

    Sure.

  • Rick586
    Rick586 Posts: 53

    It's good news as I upgraded the PM server without any problems and now the correct product and version of software is being reported in the PM console.

     

    Thanks Vad for your help.

  • celavey
    celavey Posts: 40

    Is there a way to downgrade to the previous version? Does it help if we do so? image

  • Irwan
    Irwan Posts: 2 Former F-Secure Employee

    hi celavey,

     

    nope...it won't help as support for Server Security was added since PM10.01 Cat Happy

    ..as stated in the release notes.

This discussion has been closed.